Bug 1721 - soundwraper STDERR
: soundwraper STDERR
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/menu)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-12-16 13:54 by
Modified: 2003-09-24 12:28 (History)


Attachments
0001721-soundwrapper.patch (317 bytes, application/octet-stream)
2002-12-16 13:54, Igor Homyakov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-12-16 13:54:20
patch attached
---

---

------- Comment #1 From 2002-12-20 17:52:08 -------
fixed in menu-2.1.5-ipl79mdk
------- Comment #2 From 2002-12-20 17:52:08 -------
fixed in menu-2.1.5-ipl79mdk
------- Comment #3 From 2003-09-24 12:28:54 -------
reassign 2 zerg@altlinux.org